dataset:
  name: "Data dan Informasi perizinan Berusaha yang dicatat atau didokumentasikan"
  slug: "data-dan-informasi-perizinan-berusaha-yang-dicatat-atau-didokumentasikan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-23T06:00:30+00:00"